function Tools(){
	
	
};

// HTML output functions
Tools.prototype.getListItem = function(item){
	return '<li class="list-group-item">'+item+'<div class="clear"></div></li>';
};

Tools.prototype.getCategoryItem = function(item){
	return '<li class="list-group-item categoryItem">'+item+'<div class="clear"></div></li>';
};

Tools.prototype.getInteractiveListItem = function(item, id, addClass){
	return '<li class="list-group-item interactive-list-item '+addClass+'" id="list-item-'+id+'" identifier="'+id+'">'+item+'<div class="clear"></div></li>';
};

